@charset "utf-8";
@import url(base2015.css);


body {background:#fff;}
#container { margin: 0px; padding: 0px; clear: both; float: none; height: 100%; width: 100%;  }
#wrap {margin: 0px; padding: 0px; clear: both; float: none; height: 100%; width: 100%; margin:auto;}

#head_wrap { position: relative; clear: both; width:100%; height:35px; z-index:10; border-bottom:1px solid #ccc;}
	#gnb_box{position: relative; width:970px;  margin:auto;}
		#gnb {position: relative;clear: both; width:100%; }
		#sns {position: relative;width:350px; float:left;}
			#sns ul {}
			#sns ul li{float:left;}
			#sns ul li.sline{float:left; border-right:1px solid #ccc; height:27px; padding:8px 10px 0 10px;}
			#sns ul li.sline img{ vertical-align:middle; margin-right:2px}
		#globalmenu { position: relative; display:block;float:right; margin-top:8px}
			#globalmenu ul { position: relative;  display:inline;}
			#globalmenu ul li { display: inline; float: left; padding: 0 8px 0 8px; background:url(../img/line.gif) no-repeat 0 4px;  }
			#globalmenu ul li:first-child { display: inline; float: left; padding: 0 8px 0 8px; background:none;  }


#top_box {position: relative;clear: both; width:970px;  margin:auto; height:100px;}
	#toplogo {position: relative; float:left; width:220px; padding-top:35px;text-align:left;}
	#topsearch{position: relative; float:left; width:550px; padding-top:32px;text-align:center;}
	#topsearch input{border:4px solid #4993dc; width:270px; height:36px; padding:0 !important; vertical-align:top;}
	#topdate{position: relative; float:right; width:200px;padding-top:45px; text-align:right;}
	#topdate .date {float:left; margin-right:10px; font-weight:bold;}

	
#topmenu_box {position: relative; width:970px;  margin:auto;  clear:both;  height:90px;}
#topmenu_box:after { content:""; display:block; height:0; clear:both; float:none;}
#topmenu { position: relative; border-top:solid 2px #e89302; border-bottom:solid 1px #e89302; height:35px;}
#topmenu .here {width:140px; background:#e89302;text-align:center; font-size:15px; font-weight:bold; float:right; padding:9px 0 0 0; height:27px;}
#topmenu .here a {color:#fff;}
#topmenu ul {position: relative; width:970px; margin:0; padding:0;}
#topmenu ul li {float:left; padding:8px 16px 0 17px; font-size:15px; font-weight:bold;color:#fff;}
#topmenu ul li a {color:#777; }
#topmenu ul li:hover {background:#e89302; height:27px;color:#fff; }
#topmenu ul li:hover a {color:#fff; }
#topmenu ul li.on {background:#e89302; height:27px;color:#fff; }
#topmenu ul li.on a{color:#fff; }
#topmenu ul li ul{position:absolute; left:0; top:36px; width:950px; height:36px; background:#ddd; margin:0; padding:0 0 0 20px}
#topmenu ul li ul li{background:url(../img/arrow_off.png) no-repeat 0px 15px;  padding:10px 15px 0 8px;  font-size:12px; font-weight:normal;}
#topmenu ul li ul li a {color:#666 !important;}
#topmenu ul li ul li:hover{background:url(../img/arrow_on.png) no-repeat 0px 15px;color:#333;}
#topmenu ul li ul li:hover a{color:#333 !important;}
#topmenu ul li ul li.on {background:url(../img/arrow_on.png) no-repeat 0px 15px; font-weight:bold;color:#333;}


#body_wrap { position: relative; width:970px; margin:auto; clear: both; }
#body_wrap:after { content:""; display:block; height:0; clear:both; float:none;}
 	
	#body_content {width:970px; margin:0; padding:0;}
		#body_left {width:610px; float:left; border-right:1px solid #ccc; padding-right:30px }
		
			#headline{width:100%;position: relative; clear: both; margin-bottom:15px;}
			#headline:after { content:""; display:block; height:0; clear:both; float:none;}
			#headline .title { position: relative;}
			#headline .stitle {margin:20px 0 5px 0; font-weight:bold; font-size:15px; color:#222337}
			#headline .con_img{float:left; width:261px; margin:20px 10px 0 0; }
			#headline .con_txt{float:right; width:333px;}
			#headline .con_tt {margin:0 0 8px 0}
			#headline .con_txt ul{}
			#headline .con_txt ul li {background:url(../img/bul_01.gif) no-repeat 0px 10px; font-weight:bold;color:#333;font-size:14px; line-height:180%; padding:0 0 0 8px;}
			#headline .con_txt ul li.sogbo {background:url(../img/icon_01.jpg) no-repeat 0px 3px; padding:0 0 0 30px;}

			#breaking_news {width:600px;position: relative; clear: both; margin-bottom:10px; border:1px solid #ddd; padding:5px 0 5px 10px; text-align:left; font-size:13px; font-weight:bold;}

			.banner {width:100%;position: relative; clear: both; margin-bottom:25px;}
			.banner:after { content:""; display:block; height:0; clear:both; float:none;}
		
			#new_01 {width:100%;position: relative; clear: both; margin-bottom:25px;}
			#new_01:after { content:""; display:block; height:0; clear:both; float:none;}
			#new_01 .n01_left{float:left;width:180px; }
			#new_01 .n01_left ul {margin-top:10px;}
			#new_01 .n01_left ul li {margin-bottom:16px;}
			#new_01 .n01_left ul li div.photo {margin-bottom:5px;}
			#new_01 .n01_left ul li div.txt {font-weight:bold;color:#333;font-size:12px; }
			#new_01 .n01_right{float:right;width:405px; }
			#new_01 .n01_right ul {}
			#new_01 .n01_right ul li {border-bottom:1px solid #ddd;  font-weight:bold;color:#333;font-size:14px; line-height:250%;}
			#new_01 .n01_right ul li ul{margin-bottom:10px}
			#new_01 .n01_right ul li ul li {border-bottom:0px solid #ddd;background:url(../img/bul_02.gif) no-repeat 0px 5px;font-weight:normal;color:#333;font-size:12px; line-height:180%;padding:0 0 0 8px;}
		
			#btube {width:100%;position: relative; clear: both; margin-bottom:20px; border-top:2px solid #000;}
			#btube:after { content:""; display:block; height:0; clear:both; float:none;}
			#btube .title_box {position: relative; border-bottom:1px solid #ddd; padding:8px 0;}
			#btube .more {position:absolute; right:0; top:7px;}
			#btube .mov {position: relative; border-bottom:2px solid #000; padding:20px 0;clear:both; }
			#btube .mov:after { content:""; display:block; height:0; clear:both; float:none;}
			#btube .btube_left{float:left;width:445px; }
			#btube .btube_left ul {}
			#btube .btube_left ul li {border-bottom:1px solid #ddd;  font-weight:bold;color:#333;font-size:14px; line-height:250%;}
			#btube .btube_left ul li ul{margin-bottom:10px}
			#btube .btube_left ul li ul li {border-bottom:0px solid #ddd;background:url(../img/bul_02.gif) no-repeat 0px 5px;font-weight:normal;color:#333;font-size:12px; line-height:180%;padding:0 0 0 8px;}
			
			#btube .btube_right{float:right;width:144px; }
			#btube .btube_right ul {}
			#btube .btube_right ul li {margin-bottom:5px;}
			#btube .btube_right ul li div.photo {margin-bottom:2px;}
			#btube .btube_right ul li div.txt {color:#333;font-size:12px; line-height:130%;}
			#btube .btube_right ul.food {}
			#btube .btube_right ul.food li {margin-bottom:15px;}
			#btube .btube_right ul.food li div.photo {margin-bottom:5px;}
			#btube .btube_right ul.food li div.txt {color:#333;font-size:12px; line-height:130%;}










			#btube .section_title {position:absolute;top:18px;right:0px;}
			#btube .section_title span {margin-right:10px; font-size:15px; font-weight:bold;}
			#btube .section_title span a.on {color:#DF0101;}
			#btube .left1_txt {color:#333;font-size:12px; font-weight:bold; line-height:130%; padding:12px;}
			#btube .img_list {width:100%; clear:both; position:relative;}
			#btube .img_list ul li {width:190px; float:left; margin:15px 17px 0 0; border:1px solid #ddd;}
			#btube .img_list ul li.last {margin:15px 0 0 0;}
			#btube .img_list ul li div.img {width:190px;}
			#btube .img_list ul li div.txt {color:#333;font-size:12px; font-weight:bold; line-height:130%; padding:12px;}


			#btube .btube_left2{float:left;width:400px; border:1px solid #ddd;}
			#btube .btube_left2 ul {}
			#btube .btube_left2 ul li {border-bottom:1px solid #ddd;  font-weight:bold;color:#333;font-size:14px; line-height:250%;}
			#btube .btube_left2 ul li ul{margin-bottom:10px}
			#btube .btube_left2 ul li ul li {border-bottom:0px solid #ddd;background:url(../img/bul_02.gif) no-repeat 0px 5px;font-weight:normal;color:#333;font-size:12px; line-height:180%;padding:0 0 0 8px;}

			#btube .btube_right2{float:right;width:193px; }
			#btube .btube_right2 ul {}
			#btube .btube_right2 ul li {margin-bottom:5px; border:1px solid #ddd;}
			#btube .btube_right2 ul li div.photo {margin-bottom:7px;}
			#btube .btube_right2 ul li div.txt {color:#333;font-size:12px; font-weight:bold; line-height:140%; padding:10px;}

			
			#btube .btube_right2 ul.food {}
			#btube .btube_right2 ul.food li {margin-bottom:15px;}
			#btube .btube_right2 ul.food li div.photo {margin-bottom:5px;}
			#btube .btube_right2 ul.food li div.txt {color:#333;font-size:12px; line-height:130%; }











			
			#here {border:1px solid #ddd; width:585px; padding:15px 15px 10px 10px; margin-bottom:20px; }
			#here:after { content:""; display:block; height:0; clear:both; float:none;}
			#here ul li { display: inline; float: left; padding: 0 8px 0 8px; background:url(../img/line.gif) no-repeat 0 4px;  color:#333;}
			#here ul li:first-child { display: inline; float: left; padding: 0 8px 0 8px; background:none;  }
		
			#opinion {position: relative; clear: both; margin-bottom:20px; }
			#opinion .title{color:#18306c; font-weight:bold; font-size:15px;}
			#opinion .box{border:1px solid #18306c; background:#f0f0f0; width:560px; padding:20px 20px 15px 30px;font-weight:bold;}
			#opinion .box:after { content:""; display:block; height:0; clear:both; float:none;}
			#opinion ul{}
			#opinion ul li{float:left;font-size:12px;margin:0 22px 0 0; width:162px;}
			#opinion ul li div.photo{float:left; margin-right:7px; width:65px;}
			#opinion ul li div.t_box{float:right;width:90px; text-align:left}
			#opinion ul li div.tt{font-weight:bold;color:#485b95;}
			#opinion ul li:first-child{margin:0 22px 0 0;}
		
			#new_02 {width:100%;position: relative; clear: both; margin-bottom:13px; border-top:1px solid #ddd; padding:20px 0 10px;}
			#new_02:after { content:""; display:block; height:0; clear:both; float:none;}
			#new_02 .title{color:#18306c; font-weight:bold; font-size:15px; margin-bottom:10px;}
			#new_02 .btn{position:absolute; right:0; top:20px;}
			#new_02 .photo{float:left;width:180px;text-align:left }
			#new_02 .photo img{margin-bottom:5px; }
			#new_02 .right_list {float:right;width:410px; }
			#new_02 .right_list ul li {background:url(../img/bul_03.gif) no-repeat 0px 10px; font-weight:bold;color:#333;font-size:14px; line-height:190%; padding:0 0 0 5px;}


		#body_right {width:300px; float:right;}
			
			#busna_here {position: relative; clear: both;margin-bottom:10px;border:1px solid #9c9c9c; width:298px;}
			#busna_here:after { content:""; display:block; height:0; clear:both; float:none;}
			#busna_here .htitle{padding:10px 10px 10px 15px;}
			#busna_here .more{position:absolute; right:15px; top:15px;}
			#busna_here .htop{width:268px;  padding:5px 15px;}
			#busna_here .htop:after { content:""; display:block; height:0; clear:both; float:none;}
			#busna_here ul.event li {float:left; width:125px; margin:0; text-align:left; font-weight:bold; color:#333}
			#busna_here ul.event li:first-child {margin:0 5px;}
			#busna_here ul.event2 { margin:10px 0; text-align:left; font-weight:bold}
			#busna_here ul.event2 li {float:none;  margin:0 5px; text-align:left; line-height:160%;}
			#busna_here .hbottom{width:298px; padding:8px 0 7px 0; background:#9c9c9c;}
			#busna_here .hbottom:after { content:""; display:block; height:0; clear:both; float:none;}
			#busna_here ul.cate {  margin:0 7px;}
			#busna_here ul.cate li { display: inline; float: left; padding: 0 11px 0 11px; background:url(../img/line2.gif) no-repeat 0 4px;  color:#fff; font-weight:bold}
			#busna_here ul.cate li a {color:#fff; }
			#busna_here ul.cate li:first-child {background:none;  }
			#busna_here .t_food {color:#e0750b}
			#busna_here .t_trip {color:#1ca088}
			#busna_here .t_doctor {color:#1f3473}


			#ad {position: relative; margin-bottom:20px;}

			#best {position: relative; clear: both;margin-bottom:20px; width:300px;}
			#best .title{color:#18306c; font-weight:bold; font-size:15px; margin-bottom:5px;}
			#best .box{border:1px solid #959595; width:298px;}
			#best .box:after { content:""; display:block; height:0; clear:both; float:none;}
			#best .box ol li{ color:#666; line-height:180%;}
			#best .tab {background:#959595;  width:296px; margin:1px auto; padding:13px 0;}
			#best .tab:after { content:""; display:block; height:0; clear:both; float:none;}
			#best .tab ul {margin-left:5px;}
			#best .tab ul li {float:left; color:#fff; margin:0 5px; }
			#best .tab ul li a { color:#fff; }
			#best .tab ul li.on{font-weight:bold;}


			#new_03 {width:268px;position: relative; clear: both; margin-bottom:10px; border:1px solid #ddd; padding:15px; text-align:left;}
			#new_03:after { content:""; display:block; height:0; clear:both; float:none;}
			#new_03 .title{color:#000; font-weight:bold; font-size:15px; margin-bottom:15px;}
			#new_03 .s_list{position:absolute; right:15px; top:10px;}
			#new_03 .s_list select{background:#b5b5b5; color:#fff; border:0;}
			#new_03 .photo{float:left;width:100px;text-align:left }
			#new_03 .con{float:right; color:#666; width:155px;}
			#new_03 .tt{color:#333; font-weight:bold; margin-bottom:5px;}


			#photo_news {position: relative; clear: both; margin:20px 0 20px 0;width:300px;}
			#photo_news .photo{margin-bottom:5px;}
			#photo_news .txt{font-weight:bold; color:#333;}


			#today {position: relative; clear: both; margin:0 0 20px 0; border:1px solid #214293; width:298px;}
			#today:after { content:""; display:block; height:0; clear:both; float:none;}
			#today .title{color:#fff; font-weight:bold; background:#214293; padding:11px 0 11px 10px;}
			#today .btn{position:absolute; right:10px; top:11px;}
			#today .con {padding:16px 20px 13px 20px;width:258px; }
			#today .con:after { content:""; display:block; height:0; clear:both; float:none;}
			#today .con dt{float:left; width:55px; font-weight:bold;color:#333; background:url(../img/arrow_off.png) no-repeat right; padding-bottom:3px;}
			#today .con dd{float:right; width:195px;padding-bottom:3px; }
			#today .tab {background:#c1c8da; width:278px; padding:10px;}
			#today .tab:after { content:""; display:block; height:0; clear:both; float:none;}
			#today .tab ul li {float:left; margin:0 5px; font-weight:bold; color:#152f68; }
			#today .alim{position: relative;background:#404b67; width:278px; padding:12px 10px ; color:#fff; }
			#today .alim span {position:absolute; right:10px; top:12px; }


			#gimhae {position: relative; clear: both;margin-bottom:20px;border:1px solid #9c9c9c; width:298px;}
			#gimhae:after { content:""; display:block; height:0; clear:both; float:none;}
			#gimhae .title{padding:10px 10px 10px 15px;}
			#gimhae .more{position:absolute; right:15px; top:15px;}
			#gimhae .con{position: relative; clear: both; width:268px; padding:0 15px; text-align:left; }
			#gimhae .con:after { content:""; display:block; height:0; clear:both; float:none;}
			#gimhae .photo{float:left;width:100px;text-align:left }
			#gimhae .photo img{margin-bottom:5px; }
			#gimhae .right{float:right; color:#666; width:155px;}
			#gimhae .tt{color:#333; font-weight:bold; margin-bottom:5px;}
			#gimhae ul {margin:5px 0 15px 15px}
			#gimhae ul li {background:url(../img/bul_03.gif) no-repeat 0px 10px; color:#333;line-height:170%; padding:0 0 0 5px;}

			
			#car {position: relative; clear: both; margin-bottom:20px;}
			#car:after { content:""; display:block; height:0; clear:both; float:none;}
			#car ul li { display: inline; float: left; padding: 0 8px 3px 8px; background:url(../img/line.gif) no-repeat 0 4px;  }
			#car ul li.on{font-weight:bold; color:#333; }
			#car ul li:first-child { display: inline; float: left; padding: 0 8px 0 0px; background:none;  }
			#car .photo{float:left;width:140px;text-align:left; margin:4px 0 0 0 }
			#car .right{float:right; color:#666; width:155px;}
			#car .right ul {margin:0;position: relative; clear: both}
			#car .right ul li {width:100%; background:url(../img/bul_03.gif) no-repeat 0px 10px; color:#333;line-height:170%; padding:0 0 0 5px;text-align:left;}

			
			#ad_banner {position: relative; clear: both;}
			#ad_banner ul li{margin-bottom:8px;}


	#body_bottom {position: relative; clear: both; width:970px; margin:0; padding:20px 0 0 0;}
		#all_menu {position: relative; clear: both; width:970px; }
		#all_menu .title {position: relative; clear: both; width:970px; height:27px; background:url(../img/all_bg.jpg) repeat-x; text-align:center; font-weight:bold; color:#fff; padding:8px 0 0 0;}
		#all_menu .title img {vertical-align:middle;}
		#all_menu .all_box {background:#e9e9e9;width:945px; padding:20px 5px 10px 20px; font-size:11px}
		#all_menu .all_box:after { content:""; display:block; height:0; clear:both; float:none;}
		#all_menu .ulbox {float:left; width:115px; margin:0 10px;}
		#all_menu .ulbox ul {position: relative; clear: both; }
		#all_menu .ulbox ul li {font-weight:bold;color:#333; line-height:200%;margin-bottom:20px }
		#all_menu .ulbox ul li ul{position: relative; clear: both;  }
		#all_menu .ulbox ul li ul li {font-weight:normal;color:#666;  line-height:160%;margin-bottom:0}

		#copy_banner {position: relative; clear: both; width:970px; margin-top:20px; }
		#copy_banner ul {position: relative; clear: both; margin:8px 0 0 0; padding:0;}
		#copy_banner ul:after { content:""; display:block; height:0; clear:both; float:none;}
		#copy_banner ul li {margin:0 0 0 6px; float:left; }
		#copy_banner ul li:first-child{margin:0 0 0 0;}




.slidesjs-pagination {
      margin: 7px 0 0;
      float: left;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(http://www.busan.com/images/new_main/img/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }


	.slides_caption {
		position:absolute;
		z-index:12;
		bottom:0;
		left:0;
		font-weight:bold;
		line-height:1.5;
		color:#000;
		background-color:rgba(255,255,255,.7);
		width:280px;
		padding:3px 10px;
	}





/*뉴스 포토*/

.photo_News{ position:relative;width:100%;height:250px;padding:0px;box-sizing:border-box; margin-top:15px; margin-bottom:25px;}

.photo_News #prcon-wrap{ width:100%;height:250px;}

.photo_News #prcon-wrap ul.list{ width:100%;border:1px solid #ededed;position:relative;height:250px;}

.photo_News #prcon-wrap ul.list:after{display:block;clear:both;content:''}

.photo_News #prcon-wrap ul.list li{ width:100%;position:relative;height:250px;}

.photo_News #prcon-wrap ul.list li a { display:block;}

.photo_News #prcon-wrap ul.list li a .thumb_box{display:block;overflow:hidden;height:250px;}

.photo_News #prcon-wrap ul.list li a .thumb_box img{width:100%;height:100%}

.photo_News #prcon-wrap ul.list li dl { position:absolute;bottom:0;left:0;width:100%;height:30px;color:#fff;background:#000;opacity:0.7;padding:5px 0 5px 10px;box-sizing:border-box;}

.photo_News #prcon-wrap ul.list li dl dt {display:block;max-width:100%;font-size:15px;font-weight:bold;line-height:19px;padding-bottom:5px;color:#fff;display:-webkit-box;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;padding-right:10px;box-sizing:border-box;}

.photo_News #prcon-wrap ul.list li dl dd {display:block;max-width:100%;font-size:15px;line-height:22px;color:#fff;display:-webkit-box;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;padding-right:10px;box-sizing:border-box;}

/*온오프*/

.photo_News div.pagination{ position:absolute;bottom:-32px;left:50%;margin-left:-75px;}

.photo_News div.pagination a.over{ cursor:pointer;float:left;border-radius:0;background:#214293;width:10px;height:10px;float:left;margin:0 8px;}

.photo_News div.pagination a{cursor:pointer;float:left;border-radius:0;background:#7a7a7a;width:10px;height:10px;float:left;margin:0 8px;}

/*컨트롤*/

.photo_News ul.control{ position:absolute;width:80%;bottom:-18px;left:10%;}

.photo_News ul.control li.btn_l{ position:absolute;width:35px;top:0;left:10px;}

.photo_News ul.control li.btn_r{ position:absolute;width:35px;top:0;right:10px;}

.photo_News ul.control li a img { width:100%;}

.photo_News ul.control a{ cursor:pointer}









/* 푸터 */
#foot_wrap { position:relative; width:100%; display:block;  margin-top:30px; bottom:0; padding:0; color:#777; border-top:1px solid #ddd;background:#fff;  }
#foot_box {position: relative; clear: both; width:970px; margin:20px auto; height:40px}
#foot_box .logo {float:left; width:170px;}
#foot_box .copy {float:right; width:800px; text-align:left; font-size:11px;}



#clear_div { clear:both; height:0px} 




.div_clear {clear:both;}
.fleft{float:left}
.fright{float:right}

.bold {font-weight:bold}
/* 패팅 */
.pt_5 {padding-top:5px;}
.pt_10 {padding-top:10px;}
.pt_15 {padding-top:15px;}
.pt_20 {padding-top:20px;}
.pt_25 {padding-top:25px;}
.pt_30 {padding-top:30px;}
.pt_35 {padding-top:35px;}
.pt_40 {padding-top:40px;}
.pt_45 {padding-top:45px;}
.pt_50 {padding-top:50px;}
.pt_55 {padding-top:55px;}
.pt_60 {padding-top:60px;}

.pb_5 {padding-bottom:5px;}
.pb_10 {padding-bottom:10px;}
.pb_15 {padding-bottom:15px;}
.pb_20 {padding-bottom:20px;}
.pb_25 {padding-bottom:25px;}
.pb_30 {padding-bottom:30px;}
.pb_40 {padding-bottom:40px;}
.pb_50 {padding-bottom:50px;}

.pl_5 {padding-left:5px;}
.pl_10 {padding-left:10px;}
.pl_15 {padding-left:15px;}
.pl_20 {padding-left:20px;}
.pl_30 {padding-left:30px;}
.pl_40 {padding-left:40px;}
.pl_50 {padding-left:50px;}



   #c3  { position:relative; margin:0; padding:0; border:4px solid #e4e4e4; height:480px; min-height:390px; padding:20px 20px 20px 20px; margin:0 0 20px 0;}

   #c3_64  { position:relative; margin:0; padding:0; border:4px solid #7abc1c; _height:400px; min-height:225px; padding:20px 20px 0px 20px;}

   #c3_64 .boxtit {position:absolute; top:-6px;  left:15px; z-index:<br>10;}

   #c3 .boxtit {position:absolute; top:-0px;  left:0px; z-index:10;}
   #c3_1 {float:left; width:620px; }  
    #c3_1 .tit {margin:10px 0 0 0; padding:0; _padding:20px 0 0 0; font-size:25px; font-weight:bold; letter-spacing:-2px;}
    #c3_1 .mianimg {margin:15px 10px 0 0; padding:0; float:left; width:320px; border:1px solid #dedede;}
    #c3_1 dl {padding:0; margin:15px 0 0 0; float:right; width:285px; }
    #c3_1 dl dt {padding:0; margin:5px 0 0 0; width:100%; color:#333; font-weight:bold; font-size:14px; letter-spacing:-1px;}
    #c3_1 dl dd {padding:0; margin:0 0 0 0 ; width:100%; line-height:140%;}
    #c3_1 dl ul {padding:0; margin:9px 0 0 0; }
    #c3_1 dl ul li {font-weight:bold; padding:1px 0 5px 10px; background:url(http://www.busan.com/images/main/re_m.gif) no-repeat 0 5px; }
   #c3_2 {position:relative; float:right; width:280px; line-height:140%;}
    #c3_2 ul {position:relative; padding:0; margin:0; }
    #c3_2 ul li {position:relative; padding:0; margin:0 15px 5px 0; float:left; width:130px;}
    #c3_2 ul li.mgnone {position:relative; padding:0; margin:0; float:left; width:130px;}
    #c3_2 dl {position:relative; padding:0; margin:0 0 15px 0;  width:130px;}
    #c3_2 dl dt {position:relative; padding:0; margin:0; height:85px; width:130px; border:1px solid #dfdfdf;}
    #c3_2 dl dd {position:relative; padding:0; margin:5px 0 0 0;width:130px; font-weight:bold; letter-spacing:-1px;}
    span.m3con {width:130px; font-weight:normal;  display:block; margin:0; padding:5px 0 0 0; font-size:11px; }
    span.m3con a{color:#888 ;}
    span.m3con a:hover {color:#38a4fa;}
   #c3_3 {position:relative; float:left; width:620px; margin:20px 0 0 0;}
    #c3_3 .tit {font-size:14px; font-weight:bold; color:#3856a1; padding:0 0 10px 0; margin:0;}
    #c3_3 .box_l {float:left; 290px;}
    #c3_3 .box_r {float:right; 290px;}
    #c3_3 ul {padding:0; margin:0;}
    #c3_3 ul li {padding:2px 0 7px 7px; margin:0; background:url(http://www.busan.com/images/main/dot.gif) no-repeat 0 7px; }